
Grupo 3 2019 - Feature #670

1.5 verificar agarre del robot respecto a la lata	

08/27/2019 09:23 AM - José Diaz

Status: New Start date: 08/22/2019

Priority: Normal Due date: 08/29/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Comprobar como esta el agarre del robot, en respecto al peso de la lata.

History

#1 - 08/27/2019 10:29 AM - José Diaz

- % Done changed from 50 to 80

#2 - 08/31/2019 09:04 PM - José Diaz

- % Done changed from 80 to 100
